<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/purple_gradient_background"
    tools:context=".SallefyUI.Playlist.Controller.Fragment.AddPlaylistFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        >
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/add_playlist_title"
            android:textSize="28sp"
            android:textStyle="bold"
            android:layout_margin="20dp"
            />
        <RelativeLayout
            android:id="@+id/add_playlist_change_image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_gravity="center"
            >
        <ImageView
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_marginTop="20dp"
            android:layout_marginStart="20dp"
            android:src="@drawable/add_photo_icon"
            android:contentDescription="@string/modify_playlist_add_image"
            />
        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/add_playlist_image"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_gravity="center"
            />
        </RelativeLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginStart="10dp"
            android:layout_marginBottom="5dp"
            android:textSize="16sp"
            android:text="@string/add_playlist_playlist_name"
            />
        <EditText
            android:id="@+id/add_playlist_name"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:maxLines="1"
            android:background="@drawable/rounded_edittext"
            android:textColor="@color/colorWhite"
            />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:layout_marginStart="10dp"
            android:layout_marginBottom="5dp"
            android:textSize="16sp"
            android:text="@string/add_playlist_playlist_description"
            />
        <EditText
            android:id="@+id/add_playlist_description"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:background="@drawable/rounded_edittext"
            android:textColor="@color/colorWhite"
            android:lines="5"
            android:gravity="start"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="40dp"
            >
            <Button
                android:id="@+id/add_playlist_add_playlist_btn"
                android:layout_width="200dp"
                android:layout_height="50dp"
                android:background="@drawable/rounded_button"
                android:textColor="@color/colorWhite"
                android:textSize="15sp"
                android:text="@string/add_playlist_title"
                />
        </LinearLayout>



    </LinearLayout>
</FrameLayout>
